package com.casic.dcms.listener;

import com.casic.dcms.bean.LoginResultBean;

public interface OnLoginListener {
    void onSuccess(LoginResultBean resultBean);

    void onFailure(Throwable throwable);
}
